此flash player 与您的地区不相容,请重新安装flash 终于找到个解决的办法了

时间: 2019-11-09 / 分类: 生活 / 浏览次数: 18 views / 0个评论 发表评论

据说30版本以后的FLASH就开始弹广告了,中国区单独运营了,然后我用的是便携版chrome

我很早就把电脑上的FLASH删除了,今天有个客户要弄站,把老站用新的程序套

老站有用到FLASH,被迫启用便携版的CHROME里的FLASH,然后提示下载,下载完成后显示了2秒钟的FLASH就弹出“此flash player 与您的地区不相容,请重新安装flash”

TNND,这垃圾软件,上网找了一下方法,有的说要安装29版本的,我尝试装了一下没用,然后我又断网装了一下,还是没用

最后发现个替换大法,终于有用了

步骤1:浏览器地址里输入chrome://version/找到里面的FLASH调用位置

步骤2:https://www.dll-files.com/pepflashplayer.dll.html 到这里下载对应系统(32位还是64位,前面的Bits 就是什么位的系统)的pepflashplayer.dll文件

步骤3:关闭浏览器,把FLASH调用位置里的pepflashplayer.dll替换成下载的那个文件

重启浏览器,启用FLASH,完美

发表评论

你必须 登录后 才能留言!